GRUB-MKPASSWD-PBKDF2(1)

NUME
grub-mkpasswd-pbkdf2 - generează parolă tip sumă de control pentru GRUB

REZUMAT
grub-mkpasswd-pbkdf2 [OPȚIUNE...] [OPȚIUNI]

DESCRIERE
Generează suma de control pentru parola PBKDF2.

-c, --iteration-count=NUM
    Numărul de iterații PBKDF2

-l, --buflen=NUM
    Lungimea sumei de control generată

-s, --salt=NUM
    Lungimea „salt”-ului

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-mkconfig(8)

Documentația completă pentru grub-mkpasswd-pbkdf2 este menținută ca un manual Texinfo. Dacă programele info și grub-mkpasswd-pbkdf2 sunt instalate corect în sistemul dvs., comanda

    info grub-mkpasswd-pbkdf2

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.